RubyGems Navigation menu

stratify-twitter 0.1.5

Twitter plugin for Stratify

Gemfile
          gem 'stratify-twitter', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install stratify-twitter
  
  
  
  
  
  
  

Total downloads 6,126

For this version 580

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - May 27, 2013 (84.5 KB)
  2. 0.1.4.1 - April 29, 2012 (19 KB)
  3. 0.1.4 - April 29, 2012 (19 KB)
  4. 0.1.3 - September 5, 2011 (19.5 KB)
  5. 0.1.2 - August 5, 2011 (19.5 KB)
Show all versions (7 total)